

/*Local Info page css*/
.local-attractions-page .local-slider-row .local-box {
    width: calc(100% / 3 - 27px);
}
.discover-tahlequah-sec .elementor-element h3 {
    font-size: 30px;
    line-height: 40px;
    padding: 37px 0px 20px;
}
.discover-tahlequah-sec .elementor-element h3:first-child {
	padding-top: 0px;
}
.discover-tahlequah-sec .elementor-element p {
    margin: 0px;
    padding-bottom: 10px;
}
.discover-tahlequah-sec .elementor-element p:last-child {
    padding-bottom: 0px;
}
.local-attractions-page .common-typo h2 {
    margin: 0px;
}
.inner-banner .elementor-widget-image img, .inner-banner .elementor-widget-image {
    width: 100%;
}
footer .elementor-element .footer-logo a img {
    position: relative;
    top: -0.3px;
}
footer .elementor-element .footer-logo a {
    overflow: hidden;
}
/*Local Info page css*/



/*Rules & Regulations page css*/
.elementor-element .safety-enjoyment-col {
    box-shadow: 0 4px 44px 0 rgba(0, 0, 0, 0.12);
}
.elementor-element .requirements-policies-bpx:first-child {
    box-shadow: 0 4px 44px 0 rgba(0, 0, 0, 0.12);
}
.elementor-element .safety-enjoyment-col h3 {
    font-size: 30px;
    line-height: 40px;
    color: #237EC4;
    padding-bottom: 22px;
}
.elementor-element .safety-enjoyment-col p {
    margin: 0px;
    padding-bottom: 10px;
}
.elementor-element .safety-enjoyment-col p:last-child {
    padding-bottom: 0px;
}
.elementor-element .safety-enjoyment-col .safety-enjoyment-icon {
    flex-shrink: 0;
}
.elementor-element .safety-enjoyment-col p:last-child strong {
    color: #E15B1C;
    text-transform: uppercase;
}
.elementor-element .safety-enjoyment-col strong{
    font-weight: 600;
}
.elementor-element .requirements-policies-bpx strong {
    font-weight: 600;
}
.elementor-element .requirements-policies-bpx p {
    margin: 0px;
    padding-bottom: 10px;
}
.elementor-element .requirements-policies-bpx p:last-child {
    padding-bottom: 0px;
    color: #E15B1C;
    font-family: "Lora", Sans-serif;
        padding-top: 8px;
}
.elementor-element .requirements-policies-bpx:first-child p:last-child {
    padding-top: 16px;
}
.elementor-element .requirements-policies-bpx a {
    font-size: 20px;
    color: #E15B1C;
    font-weight: 600;
    font-family: "Lora", Sans-serif;
        display: inline-block;
}
.elementor-element .requirements-policies-bpx a:hover {
    color: #237EC4;
}
/*Rules & Regulations page css*/




@media (max-width: 1439px) {
  
}


@media (max-width: 1199px) {
/*Local Info page css*/
.local-attractions-page .local-slider-row .local-box {
    width: calc(100% / 3 - 20px);
}  
.discover-tahlequah-sec .elementor-element h3 {
    font-size: 26px;
    line-height: 36px;
    padding: 20px 0px 12px;
}
/*Rules & Regulations page css*/
.elementor-element .safety-enjoyment-col h3 {
    font-size: 26px;
    line-height: 36px;
    padding-bottom: 16px;
}
.elementor-element .requirements-policies-bpx a {
    font-size: 18px;
}
}


@media (max-width: 991px) {
/*Local Info page css*/
.local-attractions-page .local-slider-row .local-box {
    width: calc(100% / 2 - 15px);
}  
}


@media (max-width: 767px) {
/*Local Info page css*/
.local-attractions-page .local-slider-row .local-box {
        width: calc(100% / 2 - 10px);
    }
    .discover-tahlequah-sec .elementor-element h3 {
        font-size: 22px;
        line-height: 32px;
        padding: 12px 0px 8px;
    }  
    /*Rules & Regulations page css*/
    .elementor-element .safety-enjoyment-col h3 {
        font-size: 22px;
        line-height: 32px;
        padding-bottom: 12px;
    }
    .elementor-element .safety-enjoyment-col .safety-enjoyment-icon {
    height: 42px;
    width: auto;
}
/*Rules & Regulations page css*/
.elementor-element .requirements-policies-bpx a {
    font-size: 16px;
}
.elementor-element .requirements-policies-bpx:first-child p:last-child, .elementor-element .requirements-policies-bpx p:last-child {
    padding-top: 8px;
}
}


@media (max-width: 576px) {
/*Local Info page css*/
 .local-attractions-page .local-slider-row .local-box {
        width: 100%;
    }  
}


@media (max-width: 479px) {
  
}




/* Safari Fix */
@supports (-webkit-touch-callout: none) {
    .elementor-element.cta-box, .elementor-element.cta-box, .elementor-element.animities-section {
        background-attachment: scroll;
    }
}
